/* 
   Localizable.strings
   GradientPanel

   Created by Raphael Bost on 01/11/08.
   Copyright 2008 Raphael Bost. All rights reserved.
 */

"Gradient" = "Dégradé";
"Remove" = "Supprimer";
"Remove Stop" = "Supprimer la marque";
"Add Stop" = "Ajouter une marque";
"Copy" = "Copier";